Rocky Linux: RLBA-2021:3047 perl bug fix and enhancement update | L...
\{'type': 'BugFix', 'shortCode': 'RL', 'name': 'RLBA-2021:3047', 'synopsis': 'perl bug fix and enhancement update', 'severity': 'UnknownSeverity', 'topic': 'An update for perl is now available for Rocky Linux 8.', 'description': 'Perl is a high-level programming language that is commonly used for system\nadministration utilities and web programming.\n(BZ#1973176)', 'solution': None, 'affectedProducts': ['Rocky Linux 8'], 'fixes': ['1973176'], 'cves': ['Red Hat:::https://access.redhat.com/errata/RHBA-2021:3047:::RHBA-2021:3047'], 'references': [], 'publishedAt': '2021-08-12T21:17:54.043073Z', 'rpms': ['perl-5.26.3-419.el8_4.1.aarch64.rpm', 'perl-5.26.3-419.el8_4.1.src.rpm', 'perl-5.26.3-419.el8_4.1.x86_64.rpm', 'perl-Attribute-Handlers-0.99-419.el8_4.1.noarch.rpm', 'perl-debuginfo-5.26.3-419.el8_4.1.aarch64.rpm', 'perl-debuginfo-5.26.3-419.el8_4.1.i686.rpm', 'perl-debuginfo-5.26.3-419.el8_4.1.x86_64.rpm', 'perl-debugsource-5.26.3-419.el8_4.1.aarch64.rpm', 'perl-debugsource-5.26.3-419.el8_4.1.i686.rpm', 'perl-debugsource-5.26.3-419.el8_4.1.x86_64.rpm', 'perl-devel-5.26.3-419.el8_4.1.aarch64.rpm', 'perl-devel-5.26.3-419.el8_4.1.i686.rpm', 'perl-devel-5.26.3-419.el8_4.1.x86_64.rpm', 'perl-Devel-Peek-1.26-419.el8_4.1.aarch64.rpm', 'perl-Devel-Peek-1.26-419.el8_4.1.x86_64.rpm', 'perl-Devel-Peek-debuginfo-1.26-419.el8_4.1.aarch64.rpm', 'perl-Devel-Peek-debuginfo-1.26-419.el8_4.1.x86_64.rpm', 'perl-Devel-SelfStubber-1.06-419.el8_4.1.noarch.rpm', 'perl-Errno-1.28-419.el8_4.1.aarch64.rpm', 'perl-Errno-1.28-419.el8_4.1.x86_64.rpm', 'perl-ExtUtils-Embed-1.34-419.el8_4.1.noarch.rpm', 'perl-ExtUtils-Miniperl-1.06-419.el8_4.1.noarch.rpm', 'perl-interpreter-5.26.3-419.el8_4.1.aarch64.rpm', 'perl-interpreter-5.26.3-419.el8_4.1.x86_64.rpm', 'perl-interpreter-debuginfo-5.26.3-419.el8_4.1.aarch64.rpm', 'perl-interpreter-debuginfo-5.26.3-419.el8_4.1.x86_64.rpm', 'perl-IO-1.38-419.el8_4.1.aarch64.rpm', 'perl-IO-1.38-419.el8_4.1.x86_64.rpm', 'perl-IO-debuginfo-1.38-419.el8_4.1.aarch64.rpm', 'perl-IO-debuginfo-1.38-419.el8_4.1.x86_64.rpm', 'perl-IO-Zlib-1.10-419.el8_4.1.noarch.rpm', 'perl-libnetcfg-5.26.3-419.el8_4.1.noarch.rpm', 'perl-libs-5.26.3-419.el8_4.1.aarch64.rpm', 'perl-libs-5.26.3-419.el8_4.1.i686.rpm', 'perl-libs-5.26.3-419.el8_4.1.x86_64.rpm', 'perl-libs-debuginfo-5.26.3-419.el8_4.1.aarch64.rpm', 'perl-libs-debuginfo-5.26.3-419.el8_4.1.i686.rpm', 'perl-libs-debuginfo-5.26.3-419.el8_4.1.x86_64.rpm', 'perl-Locale-Maketext-Simple-0.21-419.el8_4.1.noarch.rpm', 'perl-macros-5.26.3-419.el8_4.1.aarch64.rpm', 'perl-macros-5.26.3-419.el8_4.1.x86_64.rpm', 'perl-Math-Complex-1.59-419.el8_4.1.noarch.rpm', 'perl-Memoize-1.03-419.el8_4.1.noarch.rpm', 'perl-Module-Loaded-0.08-419.el8_4.1.noarch.rpm', 'perl-Net-Ping-2.55-419.el8_4.1.noarch.rpm', 'perl-open-1.11-419.el8_4.1.noarch.rpm', 'perl-Pod-Html-1.22.02-419.el8_4.1.noarch.rpm', 'perl-SelfLoader-1.23-419.el8_4.1.noarch.rpm', 'perl-Test-1.30-419.el8_4.1.noarch.rpm', 'perl-tests-5.26.3-419.el8_4.1.aarch64.rpm', 'perl-tests-5.26.3-419.el8_4.1.x86_64.rpm', 'perl-Time-Piece-1.31-419.el8_4.1.aarch64.rpm', 'perl-Time-Piece-1.31-419.el8_4.1.x86_64.rpm', 'perl-Time-Piece-debuginfo-1.31-419.el8_4.1.aarch64.rpm', 'perl-Time-Piece-debuginfo-1.31-419.el8_4.1.x86_64.rpm', 'perl-utils-5.26.3-419.el8_4.1.noarch.rpm']}\

Rocky Linux: RLBA-2021:3047 perl bug fix and enhancement update

September 2, 2022
An update for perl is now available for Rocky Linux 8

Summary

An update for perl is now available for Rocky Linux 8.


Perl is a high-level programming language that is commonly used for system administration utilities and web programming. (BZ#1973176)

RPMs

perl-5.26.3-419.el8_4.1.aarch64.rpm
perl-5.26.3-419.el8_4.1.src.rpm
perl-5.26.3-419.el8_4.1.x86_64.rpm
perl-Attribute-Handlers-0.99-419.el8_4.1.noarch.rpm
perl-debuginfo-5.26.3-419.el8_4.1.aarch64.rpm
perl-debuginfo-5.26.3-419.el8_4.1.i686.rpm
perl-debuginfo-5.26.3-419.el8_4.1.x86_64.rpm
perl-debugsource-5.26.3-419.el8_4.1.aarch64.rpm
perl-debugsource-5.26.3-419.el8_4.1.i686.rpm
perl-debugsource-5.26.3-419.el8_4.1.x86_64.rpm
perl-devel-5.26.3-419.el8_4.1.aarch64.rpm
perl-devel-5.26.3-419.el8_4.1.i686.rpm
perl-devel-5.26.3-419.el8_4.1.x86_64.rpm
perl-Devel-Peek-1.26-419.el8_4.1.aarch64.rpm
perl-Devel-Peek-1.26-419.el8_4.1.x86_64.rpm
perl-Devel-Peek-debuginfo-1.26-419.el8_4.1.aarch64.rpm
perl-Devel-Peek-debuginfo-1.26-419.el8_4.1.x86_64.rpm
perl-Devel-SelfStubber-1.06-419.el8_4.1.noarch.rpm
perl-Errno-1.28-419.el8_4.1.aarch64.rpm
perl-Errno-1.28-419.el8_4.1.x86_64.rpm
perl-ExtUtils-Embed-1.34-419.el8_4.1.noarch.rpm
perl-ExtUtils-Miniperl-1.06-419.el8_4.1.noarch.rpm
perl-interpreter-5.26.3-419.el8_4.1.aarch64.rpm
perl-interpreter-5.26.3-419.el8_4.1.x86_64.rpm
perl-interpreter-debuginfo-5.26.3-419.el8_4.1.aarch64.rpm
perl-interpreter-debuginfo-5.26.3-419.el8_4.1.x86_64.rpm
perl-IO-1.38-419.el8_4.1.aarch64.rpm
perl-IO-1.38-419.el8_4.1.x86_64.rpm
perl-IO-debuginfo-1.38-419.el8_4.1.aarch64.rpm
perl-IO-debuginfo-1.38-419.el8_4.1.x86_64.rpm
perl-IO-Zlib-1.10-419.el8_4.1.noarch.rpm
perl-libnetcfg-5.26.3-419.el8_4.1.noarch.rpm
perl-libs-5.26.3-419.el8_4.1.aarch64.rpm
perl-libs-5.26.3-419.el8_4.1.i686.rpm
perl-libs-5.26.3-419.el8_4.1.x86_64.rpm
perl-libs-debuginfo-5.26.3-419.el8_4.1.aarch64.rpm
perl-libs-debuginfo-5.26.3-419.el8_4.1.i686.rpm
perl-libs-debuginfo-5.26.3-419.el8_4.1.x86_64.rpm
perl-Locale-Maketext-Simple-0.21-419.el8_4.1.noarch.rpm
perl-macros-5.26.3-419.el8_4.1.aarch64.rpm
perl-macros-5.26.3-419.el8_4.1.x86_64.rpm
perl-Math-Complex-1.59-419.el8_4.1.noarch.rpm
perl-Memoize-1.03-419.el8_4.1.noarch.rpm
perl-Module-Loaded-0.08-419.el8_4.1.noarch.rpm
perl-Net-Ping-2.55-419.el8_4.1.noarch.rpm
perl-open-1.11-419.el8_4.1.noarch.rpm
perl-Pod-Html-1.22.02-419.el8_4.1.noarch.rpm
perl-SelfLoader-1.23-419.el8_4.1.noarch.rpm
perl-Test-1.30-419.el8_4.1.noarch.rpm
perl-tests-5.26.3-419.el8_4.1.aarch64.rpm
perl-tests-5.26.3-419.el8_4.1.x86_64.rpm
perl-Time-Piece-1.31-419.el8_4.1.aarch64.rpm
perl-Time-Piece-1.31-419.el8_4.1.x86_64.rpm
perl-Time-Piece-debuginfo-1.31-419.el8_4.1.aarch64.rpm
perl-Time-Piece-debuginfo-1.31-419.el8_4.1.x86_64.rpm
perl-utils-5.26.3-419.el8_4.1.noarch.rpm

References

Severity
Name: RLBA-2021:3047
Affected Products: Rocky Linux 8

Fixes

https://bugzilla.redhat.com/show_bug.cgi?id=1973176

CVES

https://access.redhat.com/errata/RHBA-2021:3047

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.